ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6f2d7cb5-6889-4dbf-bb31-2a1a85a1e6a9"
    Код: "000502481"
    UIDСценария: "5a935d8b-ee1e-458f-8a7a-5b079d0da87e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: " Проверка документа акт сверки взаиморасчетов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка документа акт сверки взаиморасчетов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

